  body {
    font-family: Arial, Helvetica, sans-serif;
  }
  
  a {
    color: #0000FF;
  }
  
  li {
    padding: 2px 0;
  }
  
  a.cnav:link {
	color: #333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.cnav:visited {color: #333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	
	}
	
.homecellcp {
	margin-left: 0px;
	padding-left: 25px;
	padding-right: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 125%;
	margin-bottom: 6px;
	text-align: left;	}
	
	.central .homecellcp h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 6px;
	line-height: 125%;
	font-weight: bold;
	color: #000000;
	padding-right: 0px;
}
	
a.cnav:hover {color: #333; text-decoration: underline;
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;} 
  
  .title {
	  	font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-top: 7px;
    margin-bottom: 10px;
  }
  
  .standardTable {
    font-size: 12px;
  }
  
  #horizon {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0px;
    width: 100%;
    height: 1px;
    overflow: visible;
    visibility: visible;
    display: block
  }

  .noticeBox {
    margin-left: -125px;
    position: absolute;
    top: -50px;
    left: 50%;
    width: 250px;
    height: 100px;
    visibility: visible;
  }
  
  .noticeBoxMessage {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
  }
  
  .noticeBoxGreen {
    background-color: #9EFF9E;
    border: 1px solid #00FF00;
  }
  
  .noticeBoxRed {
    background-color: #FF9E9E;
    border: 1px solid #FF0000;
  }
  
  #loadingCancel {
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
  }
  
  .loading {
    background-color: #DDDDFF;
    border: 1px solid #AAAAFF;
  }
  
  .errors {
    margin-top: 7px;
    margin-bottom: 7px;
    padding: 3px;
    background-color: #FF9E9E;
    border: 1px solid #FF0000;
  }
  
  .cp {
    font-size: 12px;

    height: 410px;
    vertical-align: top;
  }
  
  .integrationsKey {
    margin-top: 7px;
    margin-bottom: 5px;
    font-size: 11px;
  }
  
  .integrationsKeyItem {
    padding-right: 30px;
  }
  
  .integrationsTable {
    font-size: 11px;
  }
  
  .integrationsArea {



  }
  
  .newIntegrationArea {
    /*overflow: auto;*/
    height: 300px;
    font-size: 12px;
  }
  
  .softwareLogo {
    border: 1px solid #000000;
  }
  
  .configurationArea {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
    min-height: 300px;
    height: auto !important;
    height: 300px;
    /*padding: 7px;*/
  }
  
  .configurationHelp {
  font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	color: black;
	padding-left: 0px;
	margin-top:0px;
	margin-bottom:0px;

    padding: 4px;
    background-color: #5796B6;
    
    min-height: 150px;
    height: auto !important;
    height: 150px;
  }
  
  .navigation {
    font-size: 16px;
  }
  
  .footerMenu {
    font-size: 12px;
  }
  
  .helpBoxLabel {
	  font-family: Geneva, Arial, Helvetica, sans-serif;
	  color: #333;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 3px;
  }
  
  .inputTable {
    font-size: 12px;
  }
  
  .input {
    font-size: 11px;
  }
  
  .inputError {
    color: red;
  }
  
  .logout {
    font-size: 12px;
  }
.cptitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #333;
	padding-left: 8px;
	margin-top:0px;
	margin-bottom:0px;
}

.cpstrap {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
	color: #333;
	padding-left: 8px;
	margin-top:0px;
	margin-bottom:0px;
}

.cpstraptop
 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	padding-left: 0px;
	margin-top:0px;
	margin-bottom:0px;
}

.cpform
 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	color: #333;
	padding-left: 0px;
	margin-top:0px;
	margin-bottom:0px;
}

.req
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #900;
	padding-left: 0px;
	margin-top:0px;
	margin-bottom:0px;
}

.configtitle
{
		font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	padding-left: 0px;
	margin-top:0px;
	margin-bottom:0px;
}

.page
{
		font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	
}

#integrationsList {
  width: 710px;
  border: none;
  border-spacing: 0px;
  table-layout: fixed;
  word-wrap: break-word;
}

#integrationsList tr {
  height: 110px;
}

#integrationsList td {
  padding: 0;
  vertical-align: top;
  text-align: center;
  font-size: 12px;
  color: #333;
}

#integrationsList td.app {
  font-weight: bold;
}

#integrationsList td.status {
  padding-top: 12px;
  padding-right: 9px;
}

#integrationsList td.action {
  padding-top: 10px;
}

.module {
  position: relative;
}
.removeModuleButton {
  position: relative;
  float: right;
}
.removeModuleButton a {
  color: #444;
  text-decoration: none;
}


